Bug 5340 - stop and start of nfs errors with: nfssvc: Address already in use
Summary: stop and start of nfs errors with: nfssvc: Address already in use
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL: kern@sibbald.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 22:43 UTC by Kern Sibbald
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 18:28:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kern Sibbald 1999-09-23 22:43:42 UTC
I stop nfs with /etc/rc.d/init.d/nfs stop  then
restart it with /etc/rc.d/init.d/nfs start and I get
the following message:
  nfssvc: Address already in use
and the rpc.nfsd daemon does not start making nfs
unavailable.

Comment 1 Cristian Gafton 2000-08-09 02:35:47 UTC
assigned to johnsonm

Comment 2 Stephen John Smoogen 2003-01-24 18:28:49 UTC
Bug 5340 was fixed with one of the replacements of nfs between 7.0 and 8.0. I
could not duplicate the problem in the current release.


Note You need to log in before you can comment on or make changes to this bug.